#center {
    width: 1076px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    margin-bottom: 20px;
}
	
#center .left {
    width: 230px;
    float: left;
}

#center img {
    width: 100%;
}	

#center .center01 {
    width: 604px;
    float: left;
    margin: 0 3px 0 9px;
}

#center .right {
    width: 230px;
    float: left;
}

#center .product_name{
	font-family:"Trebuchet MS", System, Verdana;
	font-weight:bold;
	font-size:16px;
	color:#000;
	text-align:left;
	padding:3px;}

	
.product_t{
	color:#434343;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	font-weight:normal;
	font-size:12px;
	width: 545px;
	float:left;}
	
.product_t ul{
	list-style:none;
	padding:0; margin:0;}
	
.product_t ul li{
	list-style:none;
	padding:10px 0 0 12px; margin:0;
	background:url(https://www.wholesalegadgetparts.com/ebay/arrow_txt.gif) no-repeat top left;}
